/* 

LAYOUT STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 2. layout	--------- */

div.layout {
		width:100%;
}
div.wrapper {
		width: 960px;
		margin: 0 auto;
		}
div#layout-top {
		background:url(/mainpics/bgs/bg-layout-top.jpg) repeat-x top #01265B;
		border-bottom:1px solid #3E5B83;
}
div#layout-nav {
		background:;
}
div#layout-banner {
		background:;
		display:none;
}
div#wrapper-banner{
	-webkit-box-shadow: -3px 0px 5px 0px #959595, 3px 0px 5px 0px #959595;
	-moz-box-shadow: -3px 0px 5px 0px #959595, 3px 0px 5px 0px #959595;
	box-shadow: -3px 0px 5px 0px #959595, 3px 0px 5px 0px #959595;
}
div#layout-banner-call-back{
		background:url(/mainpics/bgs/bg-layout-clients.jpg) repeat-x top #E5E5E5;
		padding:3em 0;
	}
div#layout-banner.homepage {
		display:block;
		background:#FFF;
	}
div#layout-breadcrumb{
1		background:url(/mainpics/bgs/layout-breadcrumb.jpg) repeat-x bottom #F00;
		background:#E4E4E4;
		margin-top:-1px;
	}	
div#layout-content {
		background:#FFF;
		border-top:1px solid #cfcece;
		padding:2em 0;
}
div#layout-clients{
		background:url(/mainpics/bgs/bg-layout-clients.jpg) repeat-x top #E5E5E5;
		padding-bottom:1em;
	}
div#layout-bottom {
}
div#layout-footer-top{
		background:url(/mainpics/bgs/layout-footer-top.jpg) repeat-x top #0F0F0F;
		min-height:200px;
		padding-top:10px;
	}
div#layout-footer-bottom{
		background:url(/mainpics/bgs/layout-footer-bottom.jpg) repeat-x top #000000;
	}
div#layout-footer-bottom{
	}
div#wrapper-mid {
}
div#top {
		clear: both;
		}
div#top-tag {
}
div#top-contact {
	margin-top:1.4em;
}
div#banner {
		}
div#homepage-banner-holder {
}
div#logo {
		clear: both;
		width:px;
		height:px;
		}
div#navContainer {
		clear: both;
		}
div.content {
		clear: both;
		}
div#content-sidebar-holder {
}
div.contentLeft {
		}
div.contentCentre {
		}
div.contentRight {
		}
div#footer {
		clear: both;
		}
div#footer-top {
		clear: both;
		padding:2em 0;
		}
div#footer-bottom {
		clear: both;
		padding:1em 0;
		}
/*	----	*/
div.content:after {
    	content: "."; 
    	display: block; 
    	height: 0; 
    	clear: both; 
    	visibility: hidden;
		}		
